Bug 76457 - Polish national characters are not displayed properly
Polish national characters are not displayed properly
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kbd (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-21 21:22 EDT by Marek Kassur
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 16:11:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Kassur 2002-10-21 21:22:44 EDT
Description of Problem:

Polish national characters are not displayed correctly with
SYSFONT="latarcyrheb-sun16".
However they work with "lat2-16" and other sizes (from 8 to 16) excluding
lat2-sun16 and lat2a-16 which also behave badly.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Set language and keyboard to Polish
2. Press Alt+a


Actual Results:
Messed up font.

Expected Results:
Should be a with comma - a, (ą)


Additional Information:
My i18n:

LANG="pl_PL.UTF-8"
SUPPORTED="en_US.UTF-8:en_US:en:pl_PL.UTF-8:pl_PL:pl"
SYSFONT="latarcyrheb-sun16"
Comment 1 David Balažic 2002-11-20 17:32:15 EST
I have similar problems with slovenian characters ( "c,s,z,C,S,Z" with caron ( 
a little "v" on top of them )).

Changing SYSFONT to lat2-16 in /etc/sysconfig/i18n helps.

Note You need to log in before you can comment on or make changes to this bug.